{
    "collapsible_hide": "Önerileri gizle",
    "collapsible_show": "Önerileri göster",
    "common_close": "Kapat",
    "common_open": "Aç",
    "common_open...": "Aç",
    "common_create": "Yeni oluştur",
    "common_download": "İndir",
    "common_of": "/",
    "common_continue": "Devam",
    "common_cancel": "İptal",
    "common_go": "Git",
    "common_settings": "Ayarlar",
    "common_sort": "Sırala",
    "common_loading": "Yükleniyor...",
    "common_filter": "Filtrele",
    "common_new_project": "Yeni Proje...",
    "cloud_status_offline": "Bulut belgeleriyle bağlantı kurulamıyor. Tüm dosyalarınızı görüntülemek için lütfen yeniden bağlanın.",
    "cloud_status_storage_full": "Depolama Alanı Dolu",
    "error_opening_missing_file": "Dosya bulunamadığı için seçilen öğe açılamıyor.",
    "PHXS_default_welcome_message_stage1": "{appName} uygulamasına hoş geldiniz. Sizi gördüğümüze sevindik.",
    "PHXS_default_welcome_message_stage2": "{appName} uygulamasına tekrar hoş geldiniz.",
    "PHXS_default_welcome_message_stage3": "Tekrar merhaba, iyi günler dileriz.",
    "PHXS_default_welcome_message_stage4": "{appName} uygulamasına hoş geldiniz.",
    "PHXS_default_draganddrop_main": "Görüntüyü sürükleyip bırakın",
    "PHXS_default_draganddrop_select": "Dilerseniz çalışmaya başlamak için bilgisayarınızdan [bir dosya seçebilirsiniz].",
    "PPRO_default_welcome_message_stage1": "{appName} uygulamasına hoş geldiniz. Sizi gördüğümüze sevindik.",
    "PPRO_default_welcome_message_stage2": "{appName} uygulamasına tekrar hoş geldiniz.",
    "PPRO_default_welcome_message_stage3": "Tekrar merhaba, iyi günler dileriz.",
    "PPRO_default_welcome_message_stage4": "{appName} uygulamasına hoş geldiniz.",
    "PPRO_default_banner_headerText": "Düzenleme, efektler ve dışa aktarma",
    "PPRO_default_banner_descriptionText": "Çekimlerinizle başlayın, düzenlemeler ve efektler ekleyin ve bir videoyu dışa aktarın.",
    "AEFT_default_welcome_message_stage1": "{appName} uygulamasına hoş geldiniz. Sizi gördüğümüze sevindik.",
    "AEFT_default_welcome_message_stage2": "{appName} uygulamasına tekrar hoş geldiniz.",
    "AEFT_default_welcome_message_stage3": "Tekrar merhaba, iyi günler dileriz.",
    "AEFT_default_welcome_message_stage4": "{appName} uygulamasına hoş geldiniz.",
    "AEFT_default_banner_headerText": "Kompozisyonlarınıza animasyon ekleyin",
    "AEFT_default_banner_descriptionText": "Hareketli grafikler oluşturun veya videolarınıza görsel efektler ekleyin.",
    "AEFT_default_draganddrop_main": "Başlamak için videoyu sürükleyip bırakın",
    "AEFT_default_draganddrop_select": "Dilerseniz kompozisyon oluşturmak için bilgisayarınızdan bir dosya [seçebilirsiniz].",
    "DRWV_default_welcome_message_stage1": "{appName} uygulamasına hoş geldiniz. Sizi gördüğümüze sevindik.",
    "DRWV_default_welcome_message_stage2": "{appName} uygulamasına tekrar hoş geldiniz.",
    "DRWV_default_welcome_message_stage3": "Tekrar merhaba, iyi günler dileriz.",
    "DRWV_default_welcome_message_stage4": "{appName} uygulamasına hoş geldiniz.",
    "DRWV_default_banner_headerText": "Haydi bir web sitesi oluşturalım",
    "IDSN_default_welcome_message_stage1": "{appName} uygulamasına hoş geldiniz. Sizi gördüğümüze sevindik.",
    "IDSN_default_welcome_message_stage2": "{appName} uygulamasına tekrar hoş geldiniz.",
    "IDSN_default_welcome_message_stage3": "Tekrar merhaba, iyi günler dileriz.",
    "IDSN_default_welcome_message_stage4": "{appName} uygulamasına hoş geldiniz.",
    "IDSN_default_banner_headerText": "Tasarlayın. Ön Kontrolünü Yapın. Yayımlayın.",
    "IDSN_default_banner_descriptionText": "Broşürler, posterler ve diğer basılı ya da dijital ortamlar için mükemmel mizanpajlar oluşturun.",
    "ILST_default_welcome_message_stage1": "{appName} uygulamasına hoş geldiniz. Sizi gördüğümüze sevindik.",
    "ILST_default_welcome_message_stage2": "{appName} uygulamasına tekrar hoş geldiniz.",
    "ILST_default_welcome_message_stage3": "Tekrar merhaba, iyi günler dileriz.",
    "ILST_default_welcome_message_stage4": "{appName} uygulamasına hoş geldiniz.",
    "ILST_default_banner_headerText": "Haydi harika grafikler oluşturalım",
    "ILST_default_banner_descriptionText": "Logolar, simgeler, çizimler, tipografi, illüstrasyonlar ve çok daha fazlasını oluşturun.",
    "ILST_default_preset_message_stage1": "Hızlı bir şekilde yeni bir dosya oluşturun",
    "ILST_default_preset_message_stage2": "Hızlı bir şekilde yeni bir dosya oluşturun",
    "ILST_default_preset_message_stage3": "Yeni bir dosya oluşturun",
    "ILST_default_preset_message_stage4": "Yeni bir dosya oluşturun",
    "ILST_default_preset_tip_a4": "Yeni bir A4 belgesi oluşturun - 595,28 x 841,89 pt",
    "ILST_default_preset_tip_letter": "Yeni bir Mektup belgesi oluşturun - 612 x 792 pt",
    "ILST_default_preset_tip_postcard": "Yeni bir Kartpostal belgesi oluşturun - 288 x 560 pt",
    "ILST_default_preset_tip_weblarge": "Yeni bir Web-Büyük belgesi oluşturun - 1920 x 1080 pks\n",
    "ILST_default_preset_tip_iphone": "Yeni bir iPhone X belgesi oluşturun - 1125 x 2436 pks",
    "ILST_default_preset_tip_hdtv": "Yeni bir HDV/HDTV 1080 belgesi oluşturun - 1920 x 1080 pks",
    "ILST_default_preset_description_a4": "210 x 297 mm",
    "ILST_default_preset_description_letter": "612 x 792 pt",
    "ILST_default_preset_description_postcard": "197,6 x 101,6 mm",
    "ILST_default_preset_description_weblarge": "1920 x 1080 pks",
    "ILST_default_preset_description_iphone": "1125 x 2436 pks",
    "ILST_default_preset_description_hdtv": "1920 x 1080 pks",
    "ILST_default_preset_description_custom": "G x Y",
    "ILST_default_preset_name_a4": "A4",
    "ILST_default_preset_name_letter": "Mektup",
    "ILST_default_preset_name_postcard": "Kartpostal",
    "ILST_default_preset_name_weblarge": "Web-Büyük\n",
    "ILST_default_preset_name_iphone": "iPhone X",
    "ILST_default_preset_name_hdtv": "HDV/HDTV 1080",
    "ILST_default_preset_name_custom": "Özel Boyut",
    "product_title_AEFT": "After Effects",
    "product_title_DRWV": "Dreamweaver",
    "product_title_IDSN": "InDesign",
    "product_title_ILST": "Illustrator",
    "product_title_MUSE": "Muse",
    "product_title_PHXS": "Photoshop",
    "product_title_PPRO": "Premiere Pro",
    "product_title_LIRM": "Lightroom",
    "product_title_SIMU": "CC App",
    "filesize_key_TB": "TB",
    "filesize_key_GB": "GB",
    "filesize_key_MB": "MB",
    "filesize_key_KB": "KB",
    "filesize_key_B": "B",
    "filesize_key_decimal": ",",
    "header_back_to_file": "< Geri",
    "link_opens_in_browser": "Tarayıcıda açar",
    "link_opens_in_app": "Uygulamada açılır",
    "start_work": "Çalışın",
    "start_learn": "Öğrenin\n",
    "start_home": "Giriş",
    "start_discover": "Keşfedin",
    "start_your_work": "ÇALIŞMALARINIZ",
    "start_trial_days": "Deneme sürümünde {daysLeft, plural, =1 {# gün} other {# gün}} kaldı",
    "start_greeting": "Kullanmaya Başlayın",
    "start_browse_tuts": "Eğitimlere gözat",
    "show_all_tuts": "Tüm uygulama içi eğitimler",
    "start_first_run_greeting": "{productName} ürününe hoş geldiniz",
    "start_learn_greeting": "{productName} hakkında bilgi edinin",
    "search_recent": "Son Dosyaları Filtrele",
    "license_billing_error": "Faturalama sorunu",
    "license_resolve_now": "Şimdi çözümle",
    "license_subscription_ended": "Abonelik sona erdi",
    "license_trial_expired": "Deneme sürümü sona erdi",
    "license_buy_now": "Şimdi satın al",
    "license_renew_now": "Şimdi yenile",
    "license_purchase_complete": "Satın alma işlemi tamamlandı",
    "license_issue_resolved": "Faturalama sorunu çözümlendi",
    "license_dismiss": "Bırak",
    "license_trial": "Deneme sürümünde {daysLeft} gün kaldı",
    "license_last_day": "Deneme sürümünün son günü",
    "listview_recent_tab_label": "En Son",
    "listview_sample_tab_label": "Örnekler",
    "listview_template_tab_label": "Şablonlar",
    "listview_preset_tab_label": "Hazır Ayarlar",
    "listview_syncsetting_tab_label": "Senkronizasyon Ayarları",
    "listview_quickstart_tab_label": "Hızlı Başlatma",
    "listview_startertemplates_tab_label": "Başlangıç Şablonları",
    "listview_cdo_tab_label": "Bulut belgeleri",
    "listview_cdo_shared_with_you_tab_label": "Sizinle Paylaşılan",
    "listview_cdo_deleted_tab_label": "Silinenler",
    "listview_ccphotos_tab_label": "Lightroom fotoğrafları",
    "listview_recentfiles_tab_label": "En Son",
    "listview_recentfiles_table_name_label": "Adı",
    "listview_recentfiles_table_modified_label": "Son Değişiklik",
    "listview_recentfiles_table_size_label": "Boyut",
    "listview_recentfiles_table_kind_label": "Çeşit",
    "itemview_toggle_listview": "Liste görünümü",
    "itemview_toggle_thumbnailview": "Minik resim görünümü",
    "empty_recentfile_new": "Yeni bir şey oluşturun.",
    "offline_ccfiles_title": "İnternet'e erişilemiyor.",
    "offline_ccfiles_subtitle": "Creative Cloud Dosyaları'nın çevrimiçi varlıklarınızı alabilmesi için internet bağlantısı gerekiyor. Lütfen ağ bağlantınızı kontrol edin ve yeniden deneyin.",
    "offline_ccfiles_refresh": "Yeniden Dene",
    "file_not_available_locally": "Bu dosya kullanılamıyor.",
    "ccfiles_syncing_message": "Creative Cloud dosyalarınız eşitleniyor, lütfen bekleyin...",
    "firstrun_newdoc_desc": "Boş bir belge oluşturarak veya mevcut bir dosyayı açarak yeni bir projeye başlayın.",
    "create_button_new_production": "Yeni Ekip Projesi...",
    "create_button_open_production": "Ekip Projesini Aç...",
    "create_button_open_rush": "Hızlı Projeyi Aç...",
    "video_no_connection_message": "Bağlantınız kesildi.",
    "video_no_connection_submessage": "Lütfen yeniden bağlanın ve tekrar deneyin.",
    "video_no_connection_retry_btn": "Yeniden Dene",
    "video_no_connection_cancel_btn": "İptal",
    "third_party_learn_disclaimer": "Bazı eğitimler Adobe'nin bağlı kuruluşu olmayan üçüncü taraflara ait sitelerde barındırılmaktadır ve ilgili üçüncü tarafa ait sitenin gizlilik ilkesine tabidir.",
    "trusted_partner_badge": "İş ortaklarımızdan",
    "last_modified_column": "SON DEĞİŞİKLİK",
    "recent_cloud_document": "BULUT BELGESİ",
    "kind": "TÜR",
    "cloud_doc_tooltip": "Bulut Belgesi",
    "cloud_docs_placeholder_title": "Bulut belgeleri",
    "cloud_docs_placeholder_header": "Çalışmalarınızı cihazlarınızda eşitleyin",
    "cloud_docs_placeholder_text": "iPad'inizde ve masaüstünüzde bulut belgelerinizle Photoshop'ta sorunsuzca çalışın. Bu özellik beta sürümünde olduğundan her zaman beklendiği gibi çalışmayabilir. Bu özelliği Tercihler > Teknoloji Önizlemeleri > Adobe Bulut Belgelerini Etkinleştir altından açıp kapatabilirsiniz.",
    "cloud_docs_placeholder_button": "Teknoloji Önizlemesi'ni Aç",
    "search_see_all": "tümünü gör",
    "search_exit": "Arama bölümünden çık",
    "search_all_results": "Tüm Sonuçlar",
    "search_esc_instruction": "çıkmak için <span class='search__instruct__key'>esc</span> tuşuna basın",
    "search_enter_instruction": "arama yapmak için <span class='search__instruct__key'>enter</span> tuşuna basın",
    "search_recents_header": "Yakın Zamanda Açılan ({count, number})",
    "search_ccfiles_header": "CC Dosyaları ({count, number})",
    "search_lrphotos_header": "Lightroom Fotoğrafları ({count, number})",
    "search_files_results": "{numResults, plural, =1 {# dosya} other {# dosya}}",
    "search_lightroom_results": "{numResults, plural, =1 {# görüntü} other {# görüntü}}",
    "search_stock_results": "{numResults, plural, =1 {# varlık} other {# varlık}}",
    "search_learn_header": "{productName} hakkında bilgi edinin",
    "search_learn_results": "{numResults, plural, =1 {# sonuç} other {# sonuç}}",
    "search_error_no_access_title": "Üzgünüz, bir sorun oluştu.",
    "search_error_no_access": "Üzgünüz, bir sorun oluştu ve son aramanız tamamlanamadı. Lütfen tekrar deneyin.",
    "search_error_image_too_big": "200 MB'den büyük görüntüler indirmek için çok büyüktür.",
    "search_no_results_title": "Sonuç Bulunamadı",
    "search_no_results": "Arama terimlerinizi kontrol edin ve tekrar deneyin.",
    "search_no_connection_title": "Ağ Bağlantısı Yok",
    "search_no_connection": "Görünüşe bakılırsa bir ağa bağlı değilsiniz. Bu nedenle yalnızca cihazınızdan gelen sonuçlar gösterilebilir. Lütfen ağ bağlantınızı kontrol edin ve aramayı tekrar deneyin.",
    "cloud_docs_onboarding_title": "Yeni: Bulut belgeleri",
    "cloud_docs_onboarding_message": "Bulut belgelerine Photoshop'a giriş yaptığınız her yerden erişin. Belgeler bulutta otomatik olarak kaydedilir ve siz çalışırken Mac, Windows ve iPad'de eşitlenir.",
    "cloud_docs_onboarding_confirm": "Tamam",
    "sidebar_footer_whats_new": "Yenilikler"
}